# Generated by Django 4.1.3 on 2023-01-16 10:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0017_alter_placeopeninghours_options_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='placeopeninghours',
            name='from_hour',
            field=models.TimeField(null=True, verbose_name='From hour'),
        ),
        migrations.AlterField(
            model_name='placeopeninghours',
            name='to_hour',
            field=models.TimeField(null=True, verbose_name='To hour'),
        ),
    ]
